Subject: Re: Submission of draft-ietf-ldapbis-protocol-18.txt

From: "Jim Sermersheim" <[email-masked]>
Date: Mon, 27 Oct 2003 00:18:03 -0700

All,
 
I was able to submit a new version of the protocol doc with many of the
recently suggested edits, but I was unable to complete the work.
 
What I'll do is continue to edit and identify contentious issues which
we can address in Minneapolis. I should have something waiting for
November 10th, when the I-D Editor opens the floodgates back up.
 
Jim